/*
                                __      _ _                   _   
                               / _|    | (_)                 | |  
 _ __ ___   __ _ _ __ ___ ___ | |_ ___ | |_  ___   _ __   ___| |_ 
| '_ ` _ \ / _` | '__/ __/ _ \|  _/ _ \| | |/ _ \ | '_ \ / _ \ __|
| | | | | | (_| | | | (_| (_) | || (_) | | | (_) || | | |  __/ |_ 
|_| |_| |_|\__,_|_|  \___\___/|_| \___/|_|_|\___(_)_| |_|\___|\__|
                                                                  
*/

/* BASIC RESET */
body,html{ margin:0; padding:0; }

/* HTML ELEMENTS */
body { letter-spacing:1;  height: 100%;  width: 100%;  padding: 0;  margin: 0; }

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { 
	background-repeat: no-repeat;
	z-index: -999;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.headerimg {
	background-repeat: no-repeat;
	z-index: -999;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

/* HEADER TEXT */
#headertxt { 
	behavior: url("cssmenu.htc");
	font-family: "Century Gothic"; 
	background: url(../images/blanco_transparente90.png); 
	width: 250px; 
	height: 300px; 
	padding: 20px; 
	clear: both; 
	position: relative; 
	top: 170px; 
	left: 0; 
	float: left;
	
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 10px 10px 0;
	
    -moz-box-shadow: 2px 2px 15px 0px #333333;
    -webkit-box-shadow: 2px 2px 15px 0px #333333;
    box-shadow: 0px 0px 15px 0px #333333;

}

#firstline { width: inherit; font-family: "Century Gothic"; font-weight: normal; color: #333; font-size: 30px; padding:4px 13px 7px; float:left; display:block; }

#secondline { width: inherit; font: "Century Gothic"; font-weight: normal; color:#333; font-size: 24px; padding:0 13px 10px; float:left; display:block; clear:both; }